Subject: JPL On-Line Solar System Tools

From: [email-masked] (Jon Giorgini)
Date: 8 Aug 1997 09:33:29 -0500

JPL's Solar System Dynamics Group is making several services available
to Internet users. They are intended to be flexible, easy-to-use tools
of value to astronomers, researchers and other interested parties. 

   http://ssd.jpl.nasa.gov/
 
  #1) EPHEMERIDES, CONSTANTS & SMALL-BODY PARAMETER MATCHES: 
         Access hard-to-get data on the planets, Sun, all 60 natural
      satellites and 15000+ asteroids and comets with the "Horizons On-Line
      Ephemeris System". Generate customized ephemerides, in the form of 
      tables, by selecting from more than 70 possible output quantities
      output at selectable time steps. Return this table to your system by 
      e-mail, Kermit or FTP.  
 
         Also search for lists of comets/asteroids meeting certain criteria 
      (all objects with inclination greater than 20 degrees but less than 25, 
      for example).
 
NOTE: The underlying ephemerides are the same ones used at JPL for spacecraft
navigation, radar astronomy and mission design, and as the basis for most 
other ephemeris publications and software (including some that only approximate
the JPL models).
 
  #2) OBJECT IDENTIFICATION:  
         Given an observation date, location, and region of sky (and, 
      optionally, other constraints), find all asteroids and comets matching 
      the constraints within the region. 
 
  #3) WHAT'S OBSERVABLE TONIGHT? 
         Given an observation date, location, and constraints (such as maximum 
      magnitude and maximum zenith distance), find all asteroids and comets 
      that are `observable' on that night. 
 
   To access these tools, see "http://ssd.jpl.nasa.gov/". The Horizons 
system (ephemerides) can also be accessed by telnet or e-mail. The web-page 
has complete information explaining the ways of using these tools.
     
   The remainder of this message is for indexing purposes, listing major solar
system bodies (planets and satellites) available. Comets and asteroids are
not listed, but available.

        000 Solar System Barycenter
            10  Sun
 
        001 Mercury barycenter
            199 Mercury
 
        002 Venus barycenter
            299 Venus
 
        003 Earth barycenter
            399 Earth
            301 Moon
 
        004 Mars barycenter
            499 Mars
            401 Phobos      402 Deimos
 
        005 Jupiter barycenter
            599 Jupiter
            501 Io          502 Europa      503 Ganymede    504 Callisto
            505 Amalthea    506 Himalia     507 Elara       508 Pasiphae
            509 Sinope      510 Lysithea    511 Carme       512 Ananke
            513 Leda        514 Thebe       515 Adrastea    516 Metis
 
        006 Saturn barycenter
            699 Saturn
            601 Mimas       602 Enceladus   603 Tethys      604 Dione
            605 Rhea        606 Titan       607 Hyperion    608 Iapetus
            609 Phoebe      610 Janus       611 Epimetheus  612 Helene
            613 Telesto     614 Calypso     615 Atlas       616 Prometheus
            617 Pandora     618 Pan
 
        007 Uranus barycenter
            799 Uranus
            701 Ariel       702 Umbriel     703 Titania     704 Oberon
            705 Miranda     706 Cordelia    707 Ophelia     708 Bianca
            709 Cressida    710 Desdemona   711 Juliet      712 Portia
            713 Rosalind    714 Belinda     715 Puck
 
        008 Neptune barycenter
            899 Neptune
            801 Triton      802 Nereid      803 Naiad       804 Thalassa
            805 Despina     806 Galatea     807 Larissa     808 Proteus
 
        009 Pluto barycenter
            999 Pluto
            901 Charon